<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Pour le css-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/diagramme.css">
    <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet/v0.7.7/leaflet.css" />
    <title>Meteo</title>
</head>

<body>
    <form action="#">
        <label for="ville"> Ville</label>
        <input type="text" name="ville" id="EdtVille" value="">
        <input type="button" id="btnVille" value="Chercher"> <br>
        <label for="ville"> Key Open Weather Map</label>
        <input type="text" name="KOWM" id="EdtOwm" value=""> <br>
        <label for="ville"> Temps actuel</label>
        <input type="checkbox" name="Ta" id="CbTa" checked> <br>
        <label for="ville"> Prévision 5J</label>
        <input type="checkbox" name="5J" id="Cb5j" checked> <br>
        <label for="ville"> Google Maps</label>
        <input type="checkbox" name="Gm" id="CbGm" checked>
    </form>

    <div id="divResult">
    </div>
    <figure class="highcharts-figure">
        <div id="container"></div>
    </figure>

    <div id="macarte"></div>

    <!-- Pour le js -->
    <script src="js/jquery.js"></script>
    <script src="js/TestRequestAjax.js"></script>
    <script src="http://cdn.leafletjs.com/leaflet/v0.7.7/leaflet.js"></script>

    <!-- Pour highcharts (Diagramme) -->
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.highcharts.com/modules/accessibility.js"></script>
</body>

</html>